local fn = _gn(0x158C16F5E4CF41F8)
--- GTAO_CASINO_HOUSE
-- GTAO_CASINO_INSIDETRACK
-- GTAO_CASINO_LUCKYWHEEL
-- GTAO_CASINO_BLACKJACK
-- GTAO_CASINO_ROULETTE
-- GTAO_CASINO_SLOTS
-- GTAO_CASINO_PURCHASE_CHIPS
-- NETWORK_C\*
-- ```
-- NativeDB Introduced: v1734
-- ```
function Global.NetworkCasinoCanUseGamblingType(hash)
	return _in2(fn, _ch(hash), _r)
end
